import request from '@/utils/request'

const baseUrl = import.meta.env.VITE_APP_BASE_API

// 查询外协单
export function listOrder(query) {
	return request({
		url: baseUrl + '/business/outsource/list',
		method: 'get',
		params: query
	})
}

// 查询外协单
export function getOrder(id) {
	return request({
		url: baseUrl + '/business/outsource/' + id,
		method: 'get'
	})
}
